@font-face {
    font-family: CircularStd-Black;
    src: url("../css/CircularStd-Black.otf") format("opentype");
}
@font-face {
    font-family: CircularStd-Medium;
    src: url("../css/CircularStd-Medium.otf") format("opentype");
}
@font-face {
    font-family: CircularStd-Book;
    src: url("../css/CircularStd-Book.otf") format("opentype");
}
@font-face {
    font-family: CircularStd-Bold;
    src: url("../css/CircularStd-Bold.otf") format("opentype");
}

.n_texto_blanco {
	color:#FFFFFF;
	font-size:2.5rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_blanco2 {
	color:#FFFFFF;
	font-size:1.1rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_blanco3 {
	color:#FFFFFF;
	font-size:1.0rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}

.n_texto_azulX {
	color:#697dd8;
	font-size:2.5rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azulX2 {
	color:#697dd8;
	font-size:1.1rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azulX3 {
	color:#697dd8;
	font-size:1.0rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}

.n_texto_blanco4 {
	color:#FFFFFF;
	font-size:2.0rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_blanco5 {
	color:#FFFFFF;
	font-size:0.6rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_blanco6 {
	color: #FFFFFF;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro_negrita {
	color:#000000;
	font-size:1.1rem;
	font-family: 'CircularStd-Bold','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro {
	color:#000000;
	font-size:1.1rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro2 {
	color:#000000;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro3 {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.1rem;
	color: #000000;
}
.n_texto_gris_grande {
	color:#7E848A;
	font-size:1.0rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_gris {
	color:#7E848A;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_gris2 {
	color:#7E848A;
	font-size:0.8rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_gris3 {
	color:#7E848A;
	font-size:0.7rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_gris4 {
	color:a9a9a9;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_gris_grande2 {
	color:#7E848A;
	font-size:1.0rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_amarillo_claro {
	color:#85894C;
	font-size:1.0rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	background-color:#F9FCC7;
}
.n_texto_verde {
	color:#2ac89a;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_verde_grande {
	color:#17dba2;
	font-size:1.3rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_rojo {
	color:#ed3464;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_rojo2 {
	color:#ed3464;
	font-size:0.8rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro_medium {
	color:#000000;
	font-size:0.8rem;
	font-family: 'CircularStd-Medium','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azul {
	color:#7f89e0;
	font-size:1.9rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro_muygrande {
	color:#000000;
	font-size:2.0rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro_grande {
	color:#000000;
	font-size:1.3rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro_grande3 {
	color:#000000;
	font-size:1.3rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_negro_grande2 {
	color:#000000;
	font-size:1.1rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azul_boton {
	color:#697dd8;
	font-size:0.9rem;
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azul_boton2 {
	color:#697dd8;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azul_peque {
	color:#7f89e0;
	font-size:1.1rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azul_peque2 {
	color:#7f89e0;
	font-size:1.3rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azul_peque3 {
	color:#7f89e0;
	font-size:1.2rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.n_texto_azul_peque4 {
	color:#7f89e0;
	font-size:1.4rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
a.n_enlace_azul_peque3 {
	color:#697dd8;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.n_enlace_azul_peque3:visited {
	color:#697dd8;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.n_enlace_azul_peque3:hover {
	color:#697dd8;
	font-size:0.9rem;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
}

a.n_enlace_azul_peque {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #7f89e0;
}
a.n_enlace_azul_peque:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #7f89e0;
}
a.n_enlace_azul_peque:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #7f89e0;
}

a.n_enlace_azul_peque2 {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #7f89e0;
}
a.n_enlace_azul_peque2:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #7f89e0;
}
a.n_enlace_azul_peque2:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #7f89e0;
}

a.n_enlace_negro {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #000000;
}
a.n_enlace_negro:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #000000;
}
a.n_enlace_negro:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #000000;
}

a.n_enlace_negro2 {
	font-family: 'CircularStd-Bold','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #000000;
}
a.n_enlace_negro2:visited {
	font-family: 'CircularStd-Bold','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #000000;
}
a.n_enlace_negro2:hover {
	font-family: 'CircularStd-Bold','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #000000;
}

a.n_enlace_negro3 {
	font-family: 'CircularStd-Bold','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:1.1rem;
	color: #000000;
}
a.n_enlace_negro3:visited {
	font-family: 'CircularStd-Bold','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:1.1rem;
	color: #000000;
}
a.n_enlace_negro3:hover {
	font-family: 'CircularStd-Bold','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:1.1rem;
	color: #000000;
}

a.n_enlace_gris {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #7E848A;
}
a.n_enlace_gris:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #7E848A;
}
a.n_enlace_gris:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #7E848A;
}

a.n_enlace_blanco {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.75rem;
	color: #FFFFFF;
}
a.n_enlace_blanco:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.75rem;
	color: #FFFFFF;
}
a.n_enlace_blanco:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.75rem;
	color: #FFFFFF;
}
a.n_enlace_blanco2 {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.6rem;
	color: #FFFFFF;
}
a.n_enlace_blanco2:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.65rem;
	color: #FFFFFF;
}
a.n_enlace_blanco2:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.65rem;
	color: #FFFFFF;
}
a.n_enlace_blanco3 {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:1.0rem;
	color: #FFFFFF;
}
a.n_enlace_blanco3:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:1.0rem;
	color: #FFFFFF;
}
a.n_enlace_blanco3:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:1.0rem;
	color: #FFFFFF;
}
a.n_enlace_blanco4 {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #FFFFFF;
}
a.n_enlace_blanco4:visited {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #FFFFFF;
}
a.n_enlace_blanco4:hover {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #FFFFFF;
}
input.n_formateado, select.n_formateado, textarea.n_formateado {
	color:#666A63;
	background-color: #FFFFFF;
	padding: 1px;
	border: 0;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size: 1.0rem;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #e2e2e2;
	height:1.4rem;
	width:95%;
}
input.n_formateado3, select.n_formateado3, textarea.n_formateado3 {
	color:#666A63;
	background-color: #FFFFFF;
	padding: 30px;
	border: 0;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size: 1.0rem;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #e2e2e2;
	/* height:1.4rem; */
	width:89%;
}
input.n_formateado2, select.n_formateado2, textarea.n_formateado2 {
	color:#666A63;
	background-color: #FFFFFF;
	padding: 1px;
	border: 0;
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size: 0.8rem;
	height:1.0rem;
	width:100%;
}
.raya_blanca {
	background-image:url(../images2/punto_blanco.png);
	background-repeat:repeat-y;
	background-position:left center;
}
.raya_azul {
	background-image:url(../images2/punto_azul.png);
	background-repeat:repeat-x;
	background-position:left bottom;
}
.image-upload > input {
    display: none;
}
.image-upload img {
    width: 80px;
    cursor: pointer;
}
.n_borde_gris {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	border-width:1px;
	border-style:solid;
	border-color:#EBEBEB;
	border-radius:1rem;
}
.n_borde_blanco {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	border-width:1px;
	border-style:solid;
	border-color:#FFFFFF;
	border-radius:1rem;
}
.n_borde_gris2 {
	border-color:#d5dbde;
	border-width:0.1rem;
	border-style:solid;
	border-radius:1rem;
}
.n_borde_gris3 {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	border-width:2px;
	border-style:solid;
	border-color:#d5dbde;
	border-radius:0.3rem;
}
.n_boton_gris {
	font-family: 'CircularStd-Book','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:0.8rem;
	cursor:pointer;
	border: 0;
	background: #EBEBEB;
	color: #797676;
	padding:6px 15px 6px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#EBEBEB;
	border-radius:1rem;
}
.n_boton_gris:hover {
    opacity: 0.6;
    text-decoration: none;
}
.n_sombra {
	box-shadow: 0px 0px 8px #d2d2d2;
 	-webkit-box-shadow: 0px 0px 8px #d2d2d2;
 	-moz-box-shadow: 0px 0px 8px #d2d2d2;
 	filter: shadow(color=#d2d2d2, direction=135, strength=2);
 	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=4);
}
.n_sombra2 {
	box-shadow: 0px 0px 17px #d2d2d2;
 	-webkit-box-shadow: 0px 0px 17px #d2d2d2;
 	-moz-box-shadow: 0px 0px 17px #d2d2d2;
 	filter: shadow(color=#d2d2d2, direction=135, strength=2);
 	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=4);
}
.enlace_sombra {
	box-shadow: 1px 1px 1px #999;
 	-webkit-box-shadow: 1px 1px 2px #999;
 	-moz-box-shadow: 1px 1px 2px #999;
 	filter: shadow(color=#999999, direction=135, strength=1);
 	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=2);
}
a.enlace_sombra {
}
a.enlace_sombra:visited {
}
a.enlace_sombra:hover {
	box-shadow: 1px 1px 1px #999;
 	-webkit-box-shadow: 1px 1px 2px #999;
 	-moz-box-shadow: 1px 1px 2px #999;
 	filter: shadow(color=#999999, direction=135, strength=1);
 	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=2);
}
.pintar:nth-child(odd) {
	background:#f0f0f0;
}
.pintar:hover {
	background-color:#DBE2EA;
}